Bug 54221 - nfsnobody mail
Summary: nfsnobody mail
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-01 21:55 UTC by Chris Ricker
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-02 13:58:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2001:137 normal SHIPPED_LIVE nfs-utils user nfsnobody should be created as a system account 2001-10-17 04:00:00 UTC

Description Chris Ricker 2001-10-01 21:55:08 UTC
(I'm totally guessing as to the component here)

On 7.2 release, installation creates an empty mail file for the nfsnobody
account.  One example:

$ ls -l /var/spool/mail
total 8

-rw-rw----    1 kaboom   kaboom             0 Sep 17 05:55 kaboom
-rw-rw----    1 nfsnobod nfsnobod           0 Sep 16 10:05 nfsnobody
-rw-------    1 root     root            7780 Sep 28 08:55 root
$
My guess is that it's being generated when the nfsnobody account is added?

Comment 1 Bob Matthews 2001-10-03 19:55:44 UTC
> My guess is that it's being generated when the nfsnobody account is added?

Yikes, you're right.  'nfsnobody' should have been added as a system account.  I
think you'll find dummy .bash* and .gtkrc files in /var/lib/nfs/ too.  All of
these can be safely deleted.


Note You need to log in before you can comment on or make changes to this bug.